Bug 961585 - Update orafce for PostgreSQL 9.2
Update orafce for PostgreSQL 9.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: orafce (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jean-Francois Saucier
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 22:42 EDT by Anthony Messina
Modified: 2014-01-19 22:05 EST (History)
1 user (show)

See Also:
Fixed In Version: orafce-3.0.6-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-14 16:40:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
version and language fix patch (194.24 KB, patch)
2013-05-09 22:42 EDT, Anthony Messina
no flags Details | Diff
spec file patch to update orafce to 3.0.5 in F19 (2.10 KB, patch)
2013-08-15 17:55 EDT, Anthony Messina
no flags Details | Diff

  None (edit)
Description Anthony Messina 2013-05-09 22:42:36 EDT
Created attachment 745869 [details]
version and language fix patch

Please consider upgrading orafce to work with PostgreSQL 9.2 in Fedora 18.

The project source has moved to https://github.com/orafce/orafce, and will need the 'version_and_language_fix.patch" (also attached)from https://groups.google.com/forum/#!msg/orafce-general/Ft2cFOKJSr0/10HNZTl39TUJ until is is merged upstream.

Thank you.
Comment 1 Anthony Messina 2013-08-07 11:24:31 EDT
And Fedora 19...
Comment 2 Anthony Messina 2013-08-15 17:54:49 EDT
With the latest updates from https://github.com/orafce/orafce and attached patch with changes to the spec file, orafunc builds for F19.  The 'alphatag' variables in the spec patch are just an easy way for me to test builds from the upstream Git source.
Comment 3 Anthony Messina 2013-08-15 17:55:37 EDT
Created attachment 787072 [details]
spec file patch to update orafce to 3.0.5 in F19
Comment 4 Fedora Update System 2014-01-11 11:07:30 EST
orafce-3.0.6-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/orafce-3.0.6-1.fc20
Comment 5 Fedora Update System 2014-01-11 11:21:57 EST
orafce-3.0.6-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/orafce-3.0.6-1.fc19
Comment 6 Fedora Update System 2014-01-11 23:58:42 EST
Package orafce-3.0.6-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing orafce-3.0.6-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0679/orafce-3.0.6-1.fc20
then log in and leave karma (feedback).
Comment 7 Anthony Messina 2014-01-14 16:40:42 EST
(In reply to Fedora Update System from comment #5)
> orafce-3.0.6-1.fc19 has been submitted as an update for Fedora 19.
> https://admin.fedoraproject.org/updates/orafce-3.0.6-1.fc19

This resolves the issue in F19.  Thank you.
Comment 8 Fedora Update System 2014-01-19 22:01:00 EST
orafce-3.0.6-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2014-01-19 22:05:22 EST
orafce-3.0.6-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.